r1ch.net forums
* Home Help Search Login Register
r1ch.net  |  r1ch.net stuff  |  r1dll / foobar2000 plugins  |  Topic: foobar v0.9 - winamp_api
Pages: 1 2 3 [4]  All
Print
Author Topic: foobar v0.9 - winamp_api  (Read 147597 times)
9milNL
Member

Posts: 2


« Reply #45 on: November 03, 2009, 02:54:24 pm »

R1CH, Cheers! Works as a charm here on W7 64bit!
Logged
Kiosku
Guest
« Reply #46 on: November 04, 2009, 04:02:00 pm »

Thanks for the Windows 7 64bit plugin  wink
Logged
audioLan
Guest
« Reply #47 on: December 14, 2009, 06:14:41 am »

I use foobar v0.9 with win7 x64 and a antec VFD +fb winamp spam 0.90afix but I have a text says on my screen "winamp v3.28".
When I play with winamp it works... I Have correct artist and duration

Thanks !
Logged
A_bas
Guest
« Reply #48 on: December 22, 2009, 07:04:30 pm »

It might be a bit to much to already ask for a foobar 1.00 version of the plugin, but if possible it would be awesome ^_^. I hope you don't have to rewite the plugin for this new version.
Logged
Myuutsu
Guest
« Reply #49 on: March 01, 2010, 11:37:34 pm »

How can I use the winamp plugins with this foobar pkugin?
Logged
R1CH
Administrator
Member

Posts: 2625



« Reply #50 on: March 02, 2010, 05:39:23 pm »

It only emulates the status API, not the winamp plugin API. There may be other components that do this though.
Logged
Tyczek
Guest
« Reply #51 on: November 30, 2010, 05:36:08 pm »

Hmm. I have one problem. Plugin does not recognize if song is stopped, paused, or foobar is closed. So it doesn't take a change in statuses. Is it possible to fix it?
Logged
Pages: 1 2 3 [4]  All
Print
r1ch.net  |  r1ch.net stuff  |  r1dll / foobar2000 plugins  |  Topic: foobar v0.9 - winamp_api
Jump to:  

Powered by SMF 1.1.19 | SMF © 2013, Simple Machines